### Method

# Soup WebsocketConnection get_keepalive_pong_timeout

since: 3.6

#### Declaration [src]

    guint
    soup_websocket_connection_get_keepalive_pong_timeout (
      SoupWebsocketConnection* self
    )

#### Description [src]

Gets the keepalive pong timeout in seconds or 0 if disabled.

Available since: 3.6

Gets property | `Soup.WebsocketConnection:keepalive-pong-timeout`

#### Return value

Type: `guint`

The keepalive pong timeout.